
/* 顶部 */
.pc-top{
	width: 100%;
	height: 156px;
	color: #FFFFFF;
	background-image: url(../img/1.jpg);
	z-index: 1;
	position: relative;
}
.pc-yemei{
	height: 36px;
	line-height: 36px;
	border-bottom: 1px solid #094da8;
}
.pc-yemei .left{
	width: 600px;
}
.pc-yemei .right{
	width: 600px;
}
/* logo */
.pc-logo{
	position: absolute;
	top: 0;
	margin: 0 auto;
	width: 100%;
	z-index: 2;
}
.pc-sy-dh{
	position: absolute;
	margin: 0 auto;
	width: 100%;
	z-index: 9999;
	top: 156;
}
.pc-sy-dh1{
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: url(../img/2.png);
	padding: 10px 94px;
}
/* 导航 */
.sy-dh{
	width: 1012px;
	display: flex;
}
.sy-dh li{
	flex: 1;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-right: 1px solid #1a63c6;
}
.sy-dh li:last-child{
	border-right: 0px solid #FFFFFF;
}
.sy-dh li a{
	color: #FFFFFF;
	line-height: 30px;
	display: block;
}
.sy-dh li a:hover{
	color: #FFFFFF;
	height: 30px;
}
/* 位置 */
.pc-sy-wz{
	height: 60px;
	line-height: 60px;
	background-color: #094da8;
	color: #FFFFFF;
}
/* 产品展示 */
.pc-sy-cp{
	padding: 60px 0px 60px 0px;
	background-color: #FFFFFF;
}
.pc-sy-cp .top{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	background: url(../img/5.png) center no-repeat;
	line-height: 60px;
	color: black;
	color: #094da8;
}
.pc-sy-cp .bt{
	line-height: 60px;
	height: 60px;
	text-align: center;
}
.pc-sy-lb2{
	position: relative;
	margin-top: 30px;
	box-shadow: 0 0 10px #c5c5c5;
}
.pc-sy-lb2 img{
	position: relative;
}
.pc-sy-lb2 p{
	position: absolute;
	bottom: 0px;
	background: rgba(10, 80, 165, .6);
	height: 40px;
	line-height: 40px;
	text-align: center;
	overflow: hidden;
	z-index: 2px;
	width: 100%;
	color: #FFFFFF;
}
/* 广告 */
.pc-sy-cp-bj1{
	background: url(../img/4.jpg) center no-repeat;
	padding: 80px 0px;
}
.pc-sy-cp-bj1 h1{
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.pc-sy-cp-bj1 h2{
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin: 30px 0px 50px 0px;
}
.pc-sy-cp-bj1 ul{
	display: flex;
}
.pc-sy-cp-bj1 ul li{
	flex: 1;
	margin-right: 50px;
	background-color: #FFFFFF;
}
.pc-sy-cp-bj1 ul li:last-child{
	margin-right: 0px;
}
.pc-sy-cp-bj1 ul li .xia{
	padding: 20px;
}
.pc-sy-cp-bj1 ul li .xia h3{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.pc-sy-cp-bj1 ul li .xia p{
	line-height: 30px;
}
/* 成功案例 */
.pc-sy-al{
	padding: 15px 0px 100px 0px;
	background: url(../img/10.jpg) center bottom no-repeat;
}
.pc-sy-al .top{
	height: 67px;
	line-height: 67px;
	background: url(../img/9.jpg) center no-repeat;
	text-align: center;
	font-size: 30px;
	color: black;
}
.pc-sy-al1{
	height: 67px;
	line-height: 67px;
	background: url(../img/9.jpg) center no-repeat;
	text-align: center;
	font-size: 30px;
	color: black;
}

.pc-sy-al .xia{
	padding-top: 40px;
}
.pc-sy-al .xia .left{
	width: 831px;
	margin-right: 55px;
}
.pc-sy-al .xia .right{
	width: 314px;
}
.pc-sy-al .xia .right h3{
	font-size: 26px;
	color: #0779d1;
	font-weight: bold;
	line-height: 40px;
	padding: 0px;
	margin: 0px;
}
.pc-sy-allb{
	border: 1px solid #999999;
	padding: 15px 15px 0px 15px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.pc-sy-allb p{
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-align: center;
}
/* 案例 */
.pc-banner {
	background: url(../img/16.jpg) no-repeat center /100% auto;
	width: 100%;
	padding: 60px 0px;
}

@media screen and (max-width: 668px) {
	.pc-banner {
		background-size: auto 100%;
		padding: 10px;
	}
}
	
/* 公司介绍 */
.pc-sy-js{
	width: 100%;
	padding: 70px 0px;
	background: url(../img/3.jpg);
}
.pc-sy-js .top{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	background: url(../img/3.png) center no-repeat;
	margin-bottom: 40px;
	line-height: 60px;
	color: black;
	color: #094da8;
}
.pc-sy-js p{
	line-height: 30px;
	height: 90px;
	width: 989px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	margin-bottom: 50px;
}
.pc-sy-js .xia{
	padding-top: 10px;
	margin: 0 auto;
	width: 445px;
	height: 70px;
	background: url(../img/3.jpg) left no-repeat;
	padding-left: 80px;
	font-size: 16px;
	color: black;
}
.pc-sy-js .xia span{
	font-size: 20px;
	font-weight: bold;
}
.pc-sy-ly{
	padding: 50px 0px;
	background: url(../img/11.jpg) center no-repeat;
}
.pc-sy-ly .top{
	height: 67px;
	line-height: 67px;
	background: url(../img/12.jpg) center no-repeat;
	text-align: center;
	font-size: 30px;
	color: black;
}
.pc-sy-ly ul{
	margin: 0 auto;
	display: flex;
	width: 430px;
	margin-top: 10px;
}
.pc-sy-ly ul li{
	flex: 1;
	background-color: #cccccc;
	padding: 10px;
	margin-right: 15px;
	text-align: center;
}
.pc-sy-ly ul li:last-child{
	margin-right: 0px;
}
.pc-sy-ly ul li:hover{
	background-color: #e68e24;
	color: #FFFFFF;
}
.pc-sy-ly ul li .top1{
	height: 60px;
	line-height: 60px;
	text-align: center;
	border: 2px solid #FFFFFF;
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 20px;
}
.pc-sy-ly ul li .xia1{
	writing-mode:tb-rl;
	font-size: 18px;
	padding: 0px 0px 10px 5px;
}
.pc-sy-ly .xia2{
	background-color: #FFFFFF;
	padding: 30px 30px 0px 30px;
}
.pc-sy-ly .xia2 .left{
	width: 550px;
	margin-right: 60px;
}
.pc-sy-ly .xia2 .right{
	width: 530px;
}
.pc-sy-ly .xia2 .right p{
	padding: 0px 0px 30px 0px;
	line-height: 30px;
}
/* 新闻 */
.pc-sy-news{
	padding: 60px 0px;
}
.pc-sy-news .top{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	background: url(../img/5.png) center no-repeat;
	line-height: 60px;
	color: black;
	margin-bottom: 30px;
}
.pc-sy-news .left{
	width: 350px;
	margin-right: 50px;
}
.pc-sy-news .left .top1{
	line-height: 40px;
	height: 40px;
	font-weight: bold;
	overflow: hidden;
}
.pc-sy-news .left .xia1{
	height: 90px;
	color: #999999;
	line-height: 30px;
	overflow: hidden;
}
.pc-sy-news .right{
	width: 800px;
}
.pc-sy-news-cjwt-xia{
	height: 50px; 
	line-height: 50px;
	overflow: hidden;
	padding: 0px 10px;
	border: 1px dashed #e1e1e1;
	margin-bottom: 20px;
	text-align: left;
}
/* 底部 */
footer{
	width: 100%;
	background: url(../img/1.jpg);
	color: #FFFFFF;
}
footer .top{
	line-height: 50px;
	height: 50px;
	text-align: center;
	border-bottom: 2px solid #0a50a5;
}
footer a{
	color: #FFFFFF;
}
footer a:hover{
	color: #FFFFFF;
}
footer ul{
	display: flex;
}
footer ul li{
	padding: 30px 0px;
	box-sizing: border-box;
	line-height: 30px;
}
footer ul li:nth-child(1){
	width: 210px;
}
footer ul li:nth-child(2){
	width: 765px;
	padding-top: 50px;
}
footer ul li:nth-child(3){
	width: 95px;
}
footer ul li:nth-child(4){
	width: 130px;
	text-align: center;
	padding-top: 50px;
}

/* 客服 */
.clear:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*固定的悬浮窗*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 300px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #077ad1 url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #077ad1 url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #077ad1 url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #077ad1 url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}

/* 内页 */
.pc-ny-aa{
	height: 60PX; 
	line-height: 60px; 
	background-color: #0a50a5;
	color: #FFFFFF;
}
.pc-ny-aa a{
	color: #FFFFFF;
}
.pc-ny-aa a:hover{
	color: #FFFFFF;
}
.pc-ny-ab1{
	padding: 40px 0px; background-color: #f7f7f7;
}

.pc-ny-ab{
	padding: 70px 0px;
	text-align: left;
	background: url(../img/3.jpg);
}
.pc-ny-ab h3{
	font-size: 25px;
	color: #bbbbbb;
	text-decoration:underline;
	text-transform: uppercase;
}
.ny-lmmc{
	background: url(../img/27.jpg) center no-repeat;
	height: 45px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	font-size: 16px;
}
.pc-ny-ac{
	background-color: #f4f4f4;
	padding: 30px 0px;
}
.pc-ny-ad{
	background-color: #FFFFFF;
	padding: 25px;
	font-size: 16px;
	line-height: 35px;
}
.pc-ny-ae{
	border: 1px solid #e4e4e4;
	padding: 5px;
	width: 100%;
	transition:  0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	margin-bottom: 25px;
}
.pc-ny-ae:hover{
	border: 1px solid #077ad1;
	box-shadow: 0 0 5px #c0c0c0;
	transform: translateY(5px);
	-webkit-transform:translateY(5px);
	-moz-transform:translateY(5px); 
}
.pc-ny-ae p{
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
}
.pc-ny-af{
	width: 250px;
	margin-right: 20px;
}
.pc-ny-af .top{
	background: url(../img/10.jpg);
	text-align: center;
	line-height: 90px;
	height: 90px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	
}
.pc-ny-ag{
	width: 930px;
	background-color: #ffffff;
	padding: 20px;
}
.pc-ny-ag1{
	font-size: 16px;
	line-height: 30px;
}
.pc-ny-ag .top{
	background-color: #FFFFFF;
	padding: 10px;
}
.pc-ny-ag .top1{
	line-height: 40px;
	height: 40px;
	border-bottom: 1px solid #ececec;
}
.pc-ny-ah{
	border: 1px #e4e4e4 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	margin-bottom: 25px;
}
.pc-ny-ah:hover{
	border: 1px #077ad1 solid;
	background-color: #077ad1;
	color: #FFFFFF;
	transform: translateX(5px);
	-webkit-transform:translateX(5px);
	-moz-transform:translateX(5px); 
}
.pc-ny-ah .left{
	width: 170px;
	border-right:1px #e4e4e4 solid;
	padding: 30px 0px;
}
.pc-ny-ah-left-top{
	font-size: 20px;
}
.pc-ny-ah-left-xia{
	font-size: 14px;
}
.pc-ny-ah .right{
	padding: 30px;
	width: 413px;
	text-align: left;
	background-color: #FFFFFF;
}
.pc-ny-ah-right-top a{
	color: #000000;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	display: block;
}
.pc-ny-ah-right-xia{
	color: #999999;
	height: 25px;
	overflow: hidden;
}
.pc-ny-ai{
	display: flex;
	width: 540px;
	margin: 0 auto;
}
.pc-ny-ai li{
	flex: 1;
	margin-right: 20px;
}
.pc-ny-ai li:last-child{
	margin-right: 0px;
}
.pc-ny-ai li a{
	display: block;
	line-height: 40px;
	height: 40px;
	background-color: #333333;
	text-align: center;
	color: #FFFFFF;
}
.pc-ny-ai li a:hover{
	background-color: #077ad1;
	color: #FFFFFF;
}
.pc-ny-aj{
	display: flex;
}
.pc-ny-aj li:nth-child(1){
	width: 425px;
	border: 1px solid #e4e4e4;
	margin-right: 30px;
	padding: 20px;
	box-sizing: border-box;
	background-color: #FFFFFF;
}
.pc-ny-aj li:nth-child(1) .top{
	line-height: 40px;
	height: 40px;
	font-size: 16px;
}
.pc-ny-aj li:nth-child(1) p{
	color: #a3a3a3;
	padding: 15px 0px 0px 0px;
}
.pc-ny-aj li:nth-child(2){
	width: 745px;
}
.pc-ny-aj li:nth-child(2) .top{
	padding-bottom: 30px;
}
.pc-ny-aj li:nth-child(2) .xia{
	border: 1px solid #e4e4e4;
	padding: 15px;
	box-sizing: border-box;
	background-color: #FFFFFF;
	margin-top: 25px;
}
.pc-ny-aj li:nth-child(2) .xia:hover{
	border: 1px solid #077ad1;
	box-shadow: 0px 0px 10px #8e8e8e;
	color: #077ad1;
}
.pc-ny-aj li:nth-child(2) .xia .left{
	width: 120px;
	text-align: center;
	color: #999999;
}
.pc-ny-aj li:nth-child(2) .xia .left h3{
	font-size: 20px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	line-height: 40px;
}
.pc-ny-aj li:nth-child(2) .xia .right{
	width: 590px;
}
.pc-ny-aj li:nth-child(2) .xia .right .shang{
	line-height: 30px;
	height: 30px;
	font-size: 16px;
	overflow: hidden;
	color: #000000;
}
.pc-ny-aj li:nth-child(2) .xia .right .down{
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	color: #999999;
}
.pc-ny-ak{
	width: 100%;
	padding: 30px 0px;
}
.pc-ny-al-left{
	width: 270px;
	margin-right: 50px;
}
.pc-ny-al-right{
	width: 880px;
}
.pc-ny-am{
	line-height: 35px;
	height: 35px;
	overflow: hidden;
	border-bottom: 1px dashed #d5d5d5;
	background: url(../img/36.jpg) left no-repeat;
	padding-left: 40px;
}
.pc-ny-an{
	padding: 10px;
	background-color: #FFFFFF;
}
.pc-ny-an:hover{
	padding: 10px;
	background-color: #077ad1;
	color: #FFFFFF;
}
.pc-ny-an a:hover{
	color: #FFFFFF;
}
.pc-ny-an .left{
	width: 230px;
	margin-right: 40px;
}
.pc-ny-an .right{
	width: 590px;
}
.pc-ny-an .right .top{
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	font-weight: bold;
}
.pc-ny-an .right .xia{
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}
.pc-ny-ao li{
	margin-top: 15px;
}
.pc-ny-ao li a{
	display: block;
	height: 45px;
	line-height: 45px;
	background-color: #f5f5f5;
	text-align: center;
}
.pc-ny-ao li a:hover{
	display: block;
	height: 45px;
	line-height: 45px;
	color: #FFFFFF;
	background-color: #0949ab;
}
.pc-ny-ap{
	line-height: 45px;
	height: 45px;
	border-bottom: 1px dashed #d3d3d3;
	background: url(../img/41.jpg) left no-repeat;
	padding-left: 30px;
}
.pc-ny-ap span{
	float: right;
	width: 150px;
	text-align: right;
}
.pc-ny-ap1{
	margin-top: 20px;
	background-color: #FFFFFF;
}
.pc-ny-ap1 p{
	padding: 10px;
	line-height: 28px;
}
.pc-ny-aq{
	background-color: #FFFFFF;
	padding: 30px;
	text-align: center;
}


#pagelist{ margin-top:30px; margin-right:0px; float:right;}
#pagelist ul li{ float: left;  margin:0px 2px;}
#pagelist ul li a{display: block;border: 1px solid #cccccc;background-color:#f5f5f5;
padding:0px 15px 0px 15px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#999;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;  
}
#pagelist ul li a:hover{background-color:#077ad1; color:#FFF; border:1px solid #077ad1;}
.selectpage{}
.selectpage a{font-weight: bold;border:1px solid #519500!important; background-color:#077ad1!important;color: #FFF!important; }


.odript{ width:100%; height:25px; line-height:25px; border:1px solid #e2e2e2;}
.odript2{ width:100%;height:45px; line-height:45px; background-color:#ff7f00; text-align:center; color:#FFF; border:0px; font-size:14px;}

.odript3{width:100%; height:25px; line-height:25px; border:1px solid #6e7795;}
.odript5{width:100%; border:1px solid #6e7795;}

.odript6{ width:100%;height:30px; line-height:30px; background-color:#ff7f00; text-align:center; color:#FFF; border:0px; font-size:14px;}